^D:\KEYSTONE\MSVC\CMAKEFILES\3.20.0-RC4\COMPILERIDCXX\DEBUG\CMAKECXXCOMPILERID.OBJ
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\KERNEL32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\USER32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\GDI32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\WINSPOOL.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\COMDLG32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\ADVAPI32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\SHELL32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\OLE32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\OLEAUT32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\UUID.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\ODBC32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UM\X86\ODBCCP32.LIB
D:\KEYSTONE\MSVC\CMAKEFILES\3.20.0-RC4\COMPILERIDCXX\DEBUG\CMAKECXXCOMPILERID.OBJ
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
G:\VS2017\VC\TOOLS\MSVC\14.16.27023\LIB\X86\MSVCRTD.LIB
G:\VS2017\VC\TOOLS\MSVC\14.16.27023\LIB\X86\OLDNAMES.LIB
G:\VS2017\VC\TOOLS\MSVC\14.16.27023\LIB\X86\VCRUNTIMED.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.19041.0\UCRT\X86\UCRTD.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\BIN\10.0.19041.0\X86\RC.EXE
G:\VS2017\VC\TOOLS\MSVC\14.16.27023\BIN\HOSTX86\X86\CVTRES.EXE
C:\WINDOWS\SYSTEM32\TZRES.DLL
